/* Add your custom CSS here. */
body {
background-image:url('/wp-content/uploads/2012/06/wallbackground1.jpg');
background-repeat:repeat-y;
}
body, input, textarea {
color: #333;
}

#main {
    background: none;
    padding: 20px 0px 0px 0px;
}
#bottom {
    border-top: 1px solid #000000;
    background-color:#719fb4;
    color: #ffffff;
    padding: 10px 0;
}
#top, .default {
    background: none;
}
#top #branding {
border-bottom: none;
background: none;
}
#branding #header_content {
    padding: 0px 10px;
    position: relative;
}
#top, #access ul ul {
border-bottom: none;
    border-color: #3b4352;
}
#top #branding .content #access .content {
    padding: 0;
    border-bottom: 5px solid #577c93;
}
#access li a:hover {
background-color: #577c93;
color: #ffffff;
}
#top #branding .content {
max-width: 940px;
}

#access ul ul {
border-bottom: 1px solid;
border-color: #3B4352;
background-color: #577c93;
}
#access li li a {
color: #ffffff;
font-size: 12px;
}
#access li li a:hover {
color: #cccccc;
background-color: #577c93;
}

#access li a > .sf-sub-indicator {
background-image: none;
}

.boxed-layout .boxed-inner, article, .element-slider-standard .element-inner, .element-slider-standard .element-inner, .element-content .element-inner, .element-post_grid_slider .element-inner, .element-post_list_slider .element-inner, .element-slogan .element-inner, .element-tweet .element-inner, .element-columns .element-inner, #comments .comment-body, #respond {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 0px 3px 4px #000;
-webkit-box-shadow: 0px 3px 4px #000;
box-shadow: 0px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
    padding: 20px;
}
.entry-header {
    border-bottom: 2px solid #a2594f;
    padding: 0px;
}
.type-page .entry-title {
    margin-bottom: 0.2em;
}
.entry-title {
    font-weight: normal;
    margin-bottom: 0.1em;
}
.widget-inner .alignnone {
    margin-bottom: 0px;
}
.fixed-sidebar .widget-title {
    font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 0;
    color: #86372d;
    font-weight: normal;
}
.fixed-sidebar .widget {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 1em;
    -moz-box-shadow: 0px 3px 4px #000;
-webkit-box-shadow: 0px 3px 4px #000;
box-shadow: 0px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
}
.fixed-sidebar .widget .widget-inner {
    padding: 1.5em 1.5em 0.5em 1.5em;
}
.widget ul li a {
border-bottom: 1px solid #1A5A78;
color: #1A5A78;
font-family: inherit;
font-style: normal;
padding: 1px 0;
}
.widget a {
text-decoration: underline;
}
.element {
    padding: 0px 0;
}
h1, h2, h3, h4, h5, h6, .slide-title {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
h2, h3, h4 {color: #86372d;
    font-weight: normal;
    }
.entry-content a {
    text-decoration: underline;
}

#main .main-content {
background-image:url('/wp-content/uploads/2012/06/peaplant.png');
background-repeat:no-repeat;
background-position:right bottom;
}

.standard-slider .media-full .content {
background: white;
color: #000000;
font-size: 12px;
left: 0px;
bottom: 5px;
max-width: 100%;
-moz-opacity: .8;
-khtml-opacity: .8;
opacity: .8;
}

.standard-slider .media-full .content .content-inner {
padding: 0.5em;
}
blockquote {
font-size: 13px;
border-left: none;
padding-left: 0px;
}
.info-box-note {
    background-color: #FFFAF6;
    background-image: url("../images/shortcodes/box/note.png");
    border: 1px solid #E6DAD2;
    color: #86372D;
}
